Subject: Re: getting procmail and mutt to work together
From: Jason House <[email-masked]>
To: Eduardo Chappa <[email-masked]>, [email-masked]
Date: Wed, 29 May 2002 20:23:32 -0400

The from: field is further down (and was not clipped)
<sigh>
I guess I can't get away with cutting anything out because then people
will suspect the problem is there...

Here's an unabridged version of my inbox file

Return-Path: <[email-masked]>
Received: from MAILHUB1 ([129.83.20.31]) by mailsrv3a.mitre.org
          (Netscape Messaging Server 4.15) with ESMTP id GWWA8Z00.EL7
for
          <[email-masked]>; Wed, 29 May 2002 18:53:23 -0400
Received: from mailhub1.mitre.org (Name Preservation Logic) by
mailhub1.mitre.org; Wed, 29 May 2002 18:53:18 -0400
Received: from m28039-pc.mitre.org (128.29.222.174) by
mailhub1.mitre.org with SMTP
        id 10379448; Wed, 29 May 2002 18:53:12 -0400
Message-ID: <[email-masked]>
Date: Wed, 29 May 2002 18:57:02 -0400
From: Jason House <[email-masked]>
Organization: The MITRE Corporation
X-Mailer: Mozilla 4.76 [en]C-20010313M  (Windows NT 5.0; U)
X-Accept-Language: en
MIME-Version: 1.0
To: "House,Jason J." <[email-masked]>
Subject: foo
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

bar

Eduardo Chappa wrote:
> 
> *** Jason House ([email-masked]) wrote today:
> 
> :) ######################################################
> :) My /cygdrive/c/Docume~1/jhouse/MyDocu~1/UnixHome/Mail/inbox file
> :)
> :) Return-Path: <[email-masked]>
> :) ...(I cut out a few lines to suppress network internals.)
> 
> Did you omit the "From " line at the top?, it seems to me there should be
> one. Just make sure that the first line says something like the following
> (without the ">" at the beginning)
> 
> >From [email-masked] Wed May 29 15:59:21 2002 -0700
> 
> --
> Eduardo
> http://www.math.washington.edu/~chappa/pine/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/